/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.superhero div.superhero-xp-placeholder-outer {
  top: 0;
  position: absolute;
  height: 100%;
  width: 100%; }
  .superhero div.superhero-xp-placeholder-outer div.superhero-xp-placeholder-inner {
    top: 0;
    height: 100%; }

.superhero-cta-container-large {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 25%;
  z-index: 3; }
  @media only screen and (min-width: 768px) and (max-width: 979px) {
    .superhero-cta-container-large {
      width: 20%; } }
  .superhero-cta-container-large .cta-wrapper {
    border-bottom: 1px solid #fff; }
    .superhero-cta-container-large .cta-wrapper:last-child {
      border-bottom: 0; }
    .superhero-cta-container-large .cta-wrapper.one {
      height: 100%; }
    .superhero-cta-container-large .cta-wrapper.two {
      height: 50%; }
    .superhero-cta-container-large .cta-wrapper.three {
      height: 33.3333%; }
    .superhero-cta-container-large .cta-wrapper.four {
      height: 25%; }
  .superhero-cta-container-large .superhero-cta-button {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: 100%; }
    @media only screen and (min-width: 768px) and (max-width: 979px) {
      .superhero-cta-container-large .superhero-cta-button {
        min-height: 40px; } }
    .superhero-cta-container-large .superhero-cta-button .cta-link {
      -webkit-justify-content: center;
      justify-content: center;
      margin-right: auto;
      padding: 0 20px;
      color: #fff; }
    .superhero-cta-container-large .superhero-cta-button .cta-caret {
      margin-left: auto;
      padding: 10px; }
